/* ------------------------------------------------- */
/* THE CORE LAYOUT STYLING IS FOUND IN THIS DOCUMENT */
/* ------------------------------------------------- */

body{
background: #ddd;
}

/* Global Wrap */
#wrap{
width: 1062px;
margin: 0 auto;
z-index: 3;
background:#FFFFFF url(library/img/page/main_bg.png) repeat-y scroll right top;
background:#FFFFFF;
}

/* Page      */

/* Page      */
/* -> Header */
#page .header{
background:transparent none repeat scroll 0 0;
margin:0 auto;
text-align:right;
width:1059px;
}

#page .header h1 a {
  text-align: left;
  text-indent: -9999px;
  background: url(library/img/page/home_logo_2.png) 114px 48% no-repeat;
  height: 190px; 
  display: block;
}
.home #page .header h1 a {
	background: url(library/img/page/home_logo_2.png) 114px 48% no-repeat;
	height: 190px;
}
/* Page          */
/* -> Navigation */


#navwrap{
	background: black url(library/img/bg/header_gradient.jpg) repeat-x;
	width: 100%;
	height: 35px;
	overflow: visible;
	margin: 0 auto;
	min-width:1059px;
	}
		
.navigation {
	width:1062px;
	background:transparent;
	z-index:99;
	margin:0 auto;
}
.navigation .border {
	padding:0 30px;
}

.navigation ul {
	padding:4px 0 !important;
	margin:0 auto;
	font-family:"Gill Sans Semibold", "Gill Sans", sans-serif;
	letter-spacing:1px;
}

div#top_nav {
    float: right;
    position: relative;
    left: -52%;
    text-align: left;
}

.navigation ul#menu-top-nav {
    position: relative;
    left: 52%;
}

.navigation ul#menu-top-nav > li {
    
}

#top_nav ul li {
	float:left;
	position: relative;
	padding:1px 17px 4px 17px;
	margin:0;
	color:#FFF;
	text-transform:capitalize;
}

#top_nav ul li a {
}

#top_nav ul li#menu-item-24154 {
    padding-left:15px;
}

#top_nav ul li.first {
	background:none;
	padding-left:0;
}

.navigation ul li.icon {
	vertical-align:middle;
	float:left;
	margin:2px 8px 0 0;
}

#top_nav ul li a {
	text-decoration:none;
	color:#FFF;
	display:block;
}
#top_nav ul li a:hover {color:rgb(151,194,32);}

/* Drop down menu */
#top_nav ul ul {
	display:none;
	position:absolute;
	top:22px; 
	left:0;
	float:left;
	width: 180px;
	z-index: 99999;
	margin:0; padding:0;
}

#top_nav ul ul li {
	min-width: 180px;
	border-bottom:1px solid #666;	
	margin:0; padding:0;
}

/* Third Level drop down menu */
#top_nav ul ul ul {
    left:100%;
    top:0;
	
}

#top_nav ul ul a,
#top_nav ul li.current_page_item ul li a,
#top_nav ul li.current-menu-ancestor ul li a {
	background:#000;
	color:#FFF;
	height:auto;
	line-height:1em;
	padding:10px 15px;
	width: 160px;
}

#top_nav ul ul a:hover,
#top_nav ul li.current_page_item ul li a:hover,
#top_nav ul li.current-menu-ancestor ul li a:hover {
	color:rgb(151,194,32);
	background:#000;
}

#top_nav ul li:hover > ul {display:block;}

.navigation .search {
float:right;
margin:4px 0 2px;
}

div.search {
	padding:3px 2px 0;
	border:1px solid #DDD;
	width:250px;
	box-sizing:border-box;
}

div.search .field{
	font:13px "Lucida Sans Unicode","Lucida Grande",Garuda,sans-serif;
	line-height: 22px;
	width: 202px;
	color: #555;
	float: left;
	padding: 5px 5px 5px 10px;
}

div.search .field::-webkit-input-placeholder {
   color: #555;
   font-style:italic;
   font-family:'Times New Roman',serif;
}

div.search .button{
	background: white url(library/img/navigation/search-icon-grey.png) center center no-repeat;
	width: 26px;
	height: 26px;
	color: #313131;
	font:12px "Lucida Sans Unicode","Lucida Grande",Garuda,sans-serif;
}

/* Content */
#page #content{
background:transparent none repeat scroll 0 0;
margin:0 auto 0;
padding-top:0px;
width:1059px;
}

#page #content.alt{
	padding-top: 0px;
}

/* Content       */
/* -> Info Bar   */
#content .info_bar{
	margin: 0 auto;
	padding: 8px 30px;
}

#content .info_bar .hello{
	height: 95px;
	width: 628px;
	float: left;
}


#content .info_bar .calltoaction{
	float: left;
	clear: right;
	height: 95px;
	width: 305px;
}


/* Content             */
/* -> From Title Bar   */
.from_title{
	text-align: left;
	padding: 12px;
	margin-left: 4px;
	margin-right: 31px;
}

.from_title .page_title{
font-size: 16px;
text-transform: capitalize;
}

.from_title .page_title img{
padding: 0px 7px;
}


.from_title ul{
	width: 100%;
}

.from_title hr{
	background: #FFF;
	height: 1px;
	border: 0px;
	border-bottom: 1px dotted #c2c2c2;
	margin-top: -10px;
	margin-bottom: 10px;
}

.from_title ul li{
	display: inline;
	background: url(library/img/navigation/navigation_dot.jpg) no-repeat 5px 0;
	padding-left: 20px;
	vertical-align: middle;
}

.from_title li.page_title{
	font-size: 16px;
	font-family: Helvetica Neue;
	font-weight: normal;
	color: #333;
	background: none;
}


/* Content           */

/* Author Bio */

#author-bio {
	border-top:1px dotted #c2c2c2;
	padding-top:12px;
	margin:24px 0 32px;
}

img.contributor-avatar {
	max-height:100px;
	max-width:100px;
	margin-top:6px !important;
}

#author-bio-content {
	margin-left:115px;
}

/* -> Content Wrap   */
#content .content_wrap{
	margin:0 30px;padding:0;
}

/* Content      */
/* -> Entries   */
#content .content_wrap .entries,
#content .content_wrap .full-entry{
	width: 650px;
	padding-right: 45px;
	float: left;
}

#content table.entries-table td {
	vertical-align:top;
}

#content .content_wrap .entries ul li,
#content .content_wrap .full-entry{
	margin-bottom: 30px;
clear: both;
}

/*#content .content_wrap .entries ul li .date,
#content .content_wrap .full-entry .date{
	background: url(library/img/blog/date_bg.jpg) no-repeat;
	width: 60px;
	height: 60px;
	float:left;
	margin-right: 15px;
}

#content .content_wrap .entries ul li .date p,
#content .content_wrap .full-entry .date p{
	padding-top: 15px;
}*/

#content .content_wrap .entries ul li .entry-title,
#content .content_wrap .full-entry .entry-title{
	float:left;
	width: 400px;
}


#content .content_wrap .entries ul li .comments p,
#content .content_wrap .full-entry .comments p{
	padding-top: 1px;
}


#content .content_wrap .full-entry .post,
#content .content_wrap .full-entry .page{
	padding-top: 1px;
	padding-bottom: 20px;
}


#content .content_wrap .entries ul li .alignleft,
#content .content_wrap .full-entry ul li .alignleft{
	float: left;
	padding-top: 8px;
	padding-right: 9px;
}

#content .content_wrap .entries ul li .comments,
#content .content_wrap .full-entry .comments{
	background: url(library/img/blog/comments_bg.jpg) no-repeat;
	width: 111px;
	height: 30px;
	float: right;
	color: #FFF;
	text-align: center;
	margin-top: 5px;
}

body.home #page #content {
  
}


/* COMMENTS STYLING */
#content .content_wrap .comment_list{
	padding-top: 10px;
}

#content .content_wrap .comment_list ul{
	margin-top: 10px;
}

#content .content_wrap .comment_list ul li{
	display: block;
	background: #fff;
	padding: 16px 0;
    border-bottom: 1px dotted #c2c2c2;
}

#content .content_wrap .comment_list p{
	margin-top: 0px;
}

.comment_list input, 
.comment_list textarea{
	border: 1px solid #c2c2c2;
	padding: 6px;
	margin: 6px 0;
}

.comment_list input:hover{
	background: #222;
color: white;
}


.comment_list .comments_meta{
	padding: 4px 6px 6px; background: #eee;
        border-bottom: dotted 1px #ccc; 
}

/* CONTACT FORM STYLING */
.contact-form input,
.contactform textarea{
	border: 1px solid #c2c2c2;
	padding: 6px;
	margin: 6px 0;
}



/* SIDEBAR STYLING */
#sidebar{
	float: left;
width: 300px;
margin-top:-2px;
}

#sidebar img {
	max-width:100%;
}

#sidebar .sidebar_wrap{
	width: 262px;
	margin-left: 38px;
}

#sidebar ul li{
    border-bottom: 1px dotted #c2c2c2;
	padding-bottom: 15px;
	margin-bottom: 20px;
}

#sidebar ul li#custom_html-3 {
    padding-bottom:0;
    border:none;
}

#sidebar ul li:last-child{
    border:none;
}
#sidebar ul li.simple-social-icons, #sidebar ul li.widget_search {
	border:none;
}

#sidebar ul li.simple-social-icons {
	margin-bottom:0;
}

#sidebar ul li li{
	border-bottom: 0;
	padding-bottom: 0;
	margin-bottom: 0;
}


#sidebar ul li div div{
	border-bottom: 0;
	margin-top: 0;
	margin-bottom: 0;
}


#sidebar ul li div p{
	margin-bottom: 5px;
}

.sidebar_push #sidebar{
	margin-top: -20px;
}


/* Sidebar       */
/* -> Affiliates */

#sidebar ul.affiliates li{
	display: inline;
}

#sidebar hr{
	background: #FFF;
	height: 1px;
	border: 0px;
	border-bottom: 1px dotted #c2c2c2;
	margin-top: 20px;
	margin-bottom: 20px;
}

/* Sidebar       */
/* -> Contact */
#sidebar .contact_us{
	line-height: 24px;
	text-align: right;
}

/* Sidebar       */
/* -> The Author */

#sidebar .the_author{
	line-height: 24px;
}

#sidebar .the_author img{
	border: 1px solid #000;
	float:left;
	margin-top: 10px;
	margin-right: 10px;
}

/* Sidebar       */
/* -> Categories */
#sidebar ul.categories li{
	margin-bottom: 10px;
	
}


/* FOOTER NAV */
.footer_nav{

	text-align: center;
	height:57px;
	width: auto;	
	padding-top: 12px;
	text-transform:uppercase;
}

.footer_nav .list{
	border-top: 1px dotted #c2c2c2;
	margin-left: 31px;
	margin-right: 31px;
	padding: 15px 0 15px 0;
}

.footer_nav .prev{
	float: left;
	width: 200px;
}

.footer_nav .cur{
	float: left;
	width: 500px;
}

.footer_nav .next{
	float: right;
	width: 200px;
}

.footer_nav .cen {color:#333333;font-size:13px;font-weight:normal;text-align:center;}

#copyrightWrapper {
    width:100%;
}

/* FOOTER   */
#footer{
    font-family:'Lucida Grande',Arial,sans-serif;
    height:auto;
    width:100%;
    min-width:1059px; 
}

#footer .footerList ul li{
	margin-top: 25px;
	margin-left: 25px;
	padding-right: 10px;
	padding-top: 10px;
	float: left;
	width: 130px;
}

#footer .footerList ul li li{
	margin-top: 0px;
	margin-left: 0px;
	padding-right: 10px;
	padding-top: 10px;
	clear: left;
	width: 130px;
}


#footer .footerWrap{
	width: 100%;
	margin: 0 auto;
}

#footer .footerAds {clear:right;float:left;margin-left:25px;margin-top:25px;padding-right:10px;padding-top:10px;}

#footer .footerAds img.square {
	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	background:#333333 none repeat scroll 0 0;
	margin:0 0 0 15px;padding:4px;
}

#footer .footerAds img {float:left;padding-right:5px;}

/* footer instagram widget */

ul#footer-sidebar {
    background-color:white;
}

ul#footer-sidebar .widget_custom_html {
    font-family: "Gill Sans Semibold", "Gill Sans", sans-serif;
    text-transform: uppercase;
    font-size:14px;
    padding:20px 0 15px;
    text-align: center;
}

ul#footer-sidebar .widget_custom_html div {
    height:39px;
    line-height: 39px;  
    text-align:center;
    display:inline-block;
}

ul#footer-sidebar .widget_custom_html div.connect-preamble, ul#footer-sidebar .widget_custom_html a {
    display:block;
    padding:0 1.5em;
    float:left;
}

ul#footer-sidebar .null-instagram-feed, ul#footer-sidebar .simple-social-icons, ul#footer-sidebar .widget_custom_html {
    clear:both;
}

ul#footer-sidebar .null-instagram-feed .instagram-pics li {
    float:left;
}

/* IMAGE STYLING */

img.alignright {
margin: 0 0 2px 12px;
display: inline;
}

img.alignleft {
margin: 0 15px 2px 0;
display: inline;
}

.alignright {
float: right;
}

.alignleft {
float: left;
}

.comment_list .avatar{
padding: 3px;
background:#EEEEEE none repeat scroll 0 0;
border:1px solid #DDDDDD;
}

.comment_list .avatar:hover{
background:#dddddd none repeat scroll 0 0;
}

.comment_list .avatar{
float: left;
margin: 5px 12px 2px 0;
display: inline;
}

.simpleimage{text-align: center;}

a img:hover{
	opacity: 0.9;
}

.home table.entries-table img {
	width:100%;
	height:auto;
}

.home table.entries-table .thumbnail-wrapper {
	min-height:200px;
	margin-bottom:10px;
}

ul#footer-sidebar {
	padding-top:45px;
	margin-bottom:-12px;
    width:1062px;
    margin:0 auto;
    display:block;
}

ul#footer-sidebar ul.instagram-pics li {
    float:left;
    width:131px;
    margin-right:2px;
}

ul#footer-sidebar ul.instagram-pics li:last-child {
    margin-right:0;
}

ul#footer-sidebar ul.instagram-pics li {
    display:block;
}

ul#footer-sidebar ul.instagram-pics li img {
    width: 131px;
    height:131px;
}

.featured-image {
	width:200px;
	margin-right:25px;
	float:left;
	padding-top:4px;
}

#freshly-blogged .featured-image {
	margin:0 0 1em;
	float:none;
	width:auto;
}

.excerpt-content {
	margin-left:225px;
}

#freshly-blogged .excerpt-content {
	margin-left:0;
	margin-bottom:4em;
}

.simple-social-icons ul li {
	margin:0 12px 12px 0 !important;
}

.sidebar_wrap .simple-social-icons {
	margin-left:-4px;
}